﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Amprobe AMB-35: (1 yr) VER /9100+Opt135,8846,80K-6
DATE:                  2019-03-12 09:34:46
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 26676 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       21
NUMBER OF LINES:       303
CONFIGURATION:         Datron 9100 (HVR)
CONFIGURATION:         Fluke 8846A
STANDARD:              Fluke 80K-6
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Source:
#      Amprobe AMB-35
#      Instruction Manual
#      Electrical Specifications
#      Rel. Sept 2003
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  STD          Fluke 80K-6

  1.002  ASK-   R                    P                                     V

  1.003  CALL         Sub Display Copyright
  1.004  CALL         Sub High Voltage Safety Warning
  1.005  CALL         Sub Select Failed Test Mode
  1.006  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.007  DISP         This procedure was written utilizing
  1.007  DISP         the 9100 WITHOUT the 9105 workmat leads
  1.007  DISP         for all connections.

  1.008  RSLT         =
  1.009  HEAD         {MEG OHM MEASUREMENT ACCURACY}
  1.010  RSLT         =
  1.011  TARGET       -p
  1.012  DISP         [32]                     CAUTION!
  1.012  DISP
  1.012  DISP         During the following tests, the 9100 source output must
  1.012  DISP         be applied to the UUT prior to pushing the UUT TEST
  1.012  DISP         button.  Failure to do this WILL damage the 9100.
  1.013  DISP         [32]                     WARNING!
  1.013  DISP
  1.013  DISP         Pushing the TEST button produces a potentially dangerous
  1.013  DISP         voltage at the UUT output terminals when the UUT is in
  1.013  DISP         the MOhm function.

  1.014  HEAD         MEG OHM MEASUREMENT ACCURACY(250V):{ 4 MOhm Range}
  1.015  TARGET       -p
  1.016  DISP         Connect the 9100 to the UUT as follows:
  1.016  DISP
  1.016  DISP         [32] 9100 HI Output  <=====> UUT V-Ohm
  1.016  DISP         [32] 9100 LO Output  <=====> UUT COM
  1.017  DISP         Turn the UUT Rotary switch to 250V.
  1.018  9100         *                                                 S
  1.019  M9100                                                             SP
  1.020  9100         3.800MZ                                        HV S  2W
  1.021  TARGET       -m
  1.022  DISP         Press and hold the TEST key until the reading completes.
  1.023  MEMI         Enter UUT reading in megohms:
  1.024  MEMCX  4     3.800MZ        3% 0.005U
  2.001  DISP         Release the TEST key.

  2.002  HEAD         MEG OHM MEASUREMENT ACCURACY(250V):{ 40 MOhm Range}
  2.003  TARGET       -p
  2.004  M9100                                                             SP
  2.005  9100         38.00MZ                                        HV S  2W
  2.006  TARGET       -m
  2.007  DISP         Press and hold the TEST key until the reading completes.
  2.008  MEMI         Enter UUT reading in megohms:
  2.009  MEMCX  40    38.00MZ        3% 0.05U
  3.001  DISP         Release the TEST key.

  3.002  HEAD         MEG OHM MEASUREMENT ACCURACY(250V):{ 400 MOhm Range}
  3.003  TARGET       -p
  3.004  M9100                                                             SP
  3.005  9100         380.0MZ                                        HV S  2W
  3.006  TARGET       -m
  3.007  DISP         Press and hold the TEST key until the reading completes.
  3.008  MEMI         Enter UUT reading in megohms:
  3.009  MEMCX  400   380.0MZ        3% 0.5U
  4.001  DISP         Release the TEST key.

  4.002  HEAD         MEG OHM MEASUREMENT ACCURACY(250V):{ 1000 MOhm Range}
  4.003  TARGET       -p
  4.004  M9100                                                             SP
  4.005  9100         950MZ                                          HV S  2W
  4.006  TARGET       -m
  4.007  DISP         Press and hold the TEST key until the reading completes
  4.008  MEMI         Enter UUT reading in megohms:
  4.009  MEMCX  1000  950MZ          3% 5U
  5.001  DISP         Release the TEST key.
  5.002  M9100        *

  5.003  HEAD         MEG OHM MEASUREMENT ACCURACY(500V):{ 4 MOhm Range}
  5.004  TARGET       -p
  5.005  DISP         Turn the UUT Rotary switch to 500V.
  5.006  M9100                                                             SP
  5.007  9100         3.800MZ                                        HV S  2W
  5.008  TARGET       -m
  5.009  DISP         Press and hold the TEST key until the reading completes
  5.010  MEMI         Enter UUT reading in megohms:
  5.011  MEMCX  4     3.800MZ        3% 0.005U
  6.001  DISP         Release the TEST key.

  6.002  HEAD         MEG OHM MEASUREMENT ACCURACY(500V):{ 40 MOhm Range}
  6.003  TARGET       -p
  6.004  M9100                                                             SP
  6.005  9100         38.00MZ                                        HV S  2W
  6.006  TARGET       -m
  6.007  DISP         Press and hold the TEST key until the reading completes
  6.008  MEMI         Enter UUT reading in megohms:
  6.009  MEMCX  40    38.00MZ        3% 0.05U
  7.001  DISP         Release the TEST key.

  7.002  HEAD         MEG OHM MEASUREMENT ACCURACY(500V):{ 400 MOhm Range}
  7.003  TARGET       -p
  7.004  M9100                                                             SP
  7.005  9100         380.0MZ                                        HV S  2W
  7.006  TARGET       -m
  7.007  DISP         Press and hold the TEST key until the reading completes
  7.008  MEMI         Enter UUT reading in megohms:
  7.009  MEMCX  400   380.0MZ        3% 0.5U
  8.001  DISP         Release the TEST key.

  8.002  HEAD         MEG OHM MEASUREMENT ACCURACY(500V):{ 2000 MOhm Range}
  8.003  TARGET       -p
  8.004  M9100                                                             SP
  8.005  9100         1900MZ                                         HV S  2W
  8.006  TARGET       -m
  8.007  DISP         Press and hold the TEST key until the reading completes.
  8.008  MEMI         Enter UUT reading in megohms:
  8.009  MEMCX  2000  1900MZ         5% 5U
  9.001  DISP         Release the TEST key.
  9.002  M9100        *

  9.003  HEAD         MEG OHM MEASUREMENT ACCURACY(1000V):{ 4 MOhm Range}
  9.004  TARGET       -p
  9.005  DISP         Turn the UUT Rotary switch to 1000V.
  9.006  M9100                                                             SP
  9.007  9100         3.800MZ                                        HV S  2W
  9.008  TARGET       -m
  9.009  DISP         Press and hold the TEST key until the reading completes.
  9.010  MEMI         Enter UUT reading in megohms:
  9.011  MEMCX  4     3.800MZ        3% 0.005U
 10.001  DISP         Release the TEST key.

 10.002  HEAD         MEG OHM MEASUREMENT ACCURACY(1000V):{ 40 MOhm Range}
 10.003  TARGET       -p
 10.004  M9100                                                             SP
 10.005  9100         38.00MZ                                        HV S  2W
 10.006  TARGET       -m
 10.007  DISP         Press and hold the TEST key until the reading completes.
 10.008  MEMI         Enter UUT reading in megohms:
 10.009  MEMCX  40    38.00MZ        3% 0.05U
 11.001  DISP         Release the TEST key.

 11.002  HEAD         MEG OHM MEASUREMENT ACCURACY(1000V):{ 400 MOhm Range}
 11.003  TARGET       -p
 11.004  M9100                                                             SP
 11.005  9100         380.0MZ                                        HV S  2W
 11.006  TARGET       -m
 11.007  DISP         Press and hold the TEST key until the reading completes.
 11.008  MEMI         Enter UUT reading in megohms:
 11.009  MEMCX  400   380.0MZ        3% 0.5U
 12.001  DISP         Release the TEST key.

 12.002  HEAD         MEG OHM MEASUREMENT ACCURACY(1000V):{ 4000 MOhm Range}
 12.003  TARGET       -p
 12.004  M9100                                                             SP
 12.005  9100         2000MZ                                         HV S  2W
 12.006  TARGET       -m
 12.007  DISP         Press and hold the TEST key until the reading completes.
 12.008  MEMI         Enter UUT reading in megohms:
 12.009  MEMCX  4000  2000MZ         5% 5U
 13.001  DISP         Release the TEST key.
 13.002  M9100        *

 13.003  RSLT         =
 13.004  HEAD         {AC VOLTAGE MEASUREMENT ACCURACY}
 13.005  RSLT         =
 13.006  HEAD         AC VOLTAGE MEASUREMENT ACCURACY:{ 1000 V Range}
 13.007  TARGET       -p
 13.008  DISP         Turn the UUT Rotary switch to V.
 13.008  DISP
 13.008  DISP         AC Voltage is indicated on the Main display of the UUT.
 13.009  TARGET       -m
 13.010  9100   1000  600V           1% 1U         55H            SI       2W

 14.001  RSLT         =
 14.002  HEAD         {DC VOLTAGE MEASUREMENT ACCURACY}
 14.003  RSLT         =
 14.004  HEAD         DC VOLTAGE MEASUREMENT ACCURACY:{ 1000 V Range}
 14.005  TARGET       -p
 14.006  DISP         DC Voltage is displayed in the UPPER display of the UUT.
 14.007  TARGET       -m
 14.008  9100   1000  600V           1% 1U                                 2W
 15.001  9100   1000  -600V          1% 1U                                 2W

 16.001  RSLT         =
 16.002  HEAD         {RESISTANCE MEASUREMENT ACCURACY}
 16.003  RSLT         =
 16.004  HEAD         RESISTANCE MEASUREMENT ACCURACY:{ 9999 Ohm Range}
 16.005  TARGET       -p
 16.006  DISP         Turn the UUT Rotary switch to Ohm ))).
 16.007  TARGET       -m
 16.008  M9100                                                             HI
 16.009  9100   999   900.0Z         1% 2U                                 2W

 17.001  RSLT         =
 17.002  HEAD         {LO-OHMS MEASUREMENT ACCURACY}
 17.003  RSLT         =
 17.004  HEAD         LO-OHMS MEASUREMENT ACCURACY:{ 40 Ohm Range}
 17.005  TARGET       -p
 17.006  DISP         Re-Connect the 9100 to the UUT as follows:
 17.006  DISP
 17.006  DISP         [32] 9100 HI Output   <=====> UUT V-Ohm
 17.006  DISP         [32] 9100 LO Output   <=====> UUT COM
 17.006  DISP         [32] 9100 sHI Output  <=====> UUT V-Ohm
 17.006  DISP         [32] 9100 SLO Output  <=====> UUT COM
 17.007  DISP         Turn the UUT Rotary switch to Lo Ohms.
 17.008  M9100                                                             SP
 17.009  TARGET       -m
 17.010  DISP         Press and hold the TEST key until the reading completes.
 17.011  9100         38.00Z         2% 0.02U                              4W
 18.001  DISP         Release the TEST key.

 18.002  DISP         Remove all connections.

 18.003  RSLT         =
 18.004  HEAD         {TEST VOLTAGE ACCURACY}
 18.005  RSLT         =
 18.006  ASK-         N K
 18.007  VSET         NTHROW = 1
 18.008  HEAD         TEST VOLTAGE ACCURACY:{ 250 V}
 18.009  TARGET       -p
 18.010  DISP         Connect the 9100 to the UUT as follows:
 18.010  DISP
 18.010  DISP         [32] UUT V-Ohm  <=====> 8846 Input HI
 18.010  DISP         [32] UUT COM    <=====> 8846 Input LO
 18.011  DISP         Turn the UUT Rotary switch to 250V.
 18.012  TARGET       -m
 18.013  DISP         Press and hold the TEST key until measurement completes.
 18.013  DISP
 18.013  DISP         Press ADVANCE when ready.
 18.014  8846         250V           -20% +0%                              2W
 19.001  DISP         Release the TEST key.

 19.002  RSLT         =
 19.003  HEAD         TEST VOLTAGE ACCURACY:{ 500 V}
 19.004  TARGET       -p
 19.005  DISP         Turn the UUT Rotary switch to 500V.
 19.006  TARGET       -m
 19.007  DISP         Press and hold the TEST key until measurement completes.
 19.007  DISP
 19.007  DISP         Press ADVANCE when ready.
 19.008  8846         500V           -20% +0%                              2W
 20.001  DISP         Release the TEST key.

 20.002  RSLT         =
 20.003  HEAD         TEST VOLTAGE ACCURACY:{ 1000 V}
 20.004  TARGET       -p
 20.005  DISP         Connect the Fluke 80K-6 High Voltage Probe dual banana
 20.005  DISP         plug to the DMM V-Ohm-Diode and COM terminals.  Ensure
 20.005  DISP         that the GND tab side of the banana plug is inserted
 20.005  DISP         into the DMM COM terminal.
 20.005  DISP
 20.005  DISP         Connect the 80K-6 ground clip to the UUT COM terminal
 20.005  DISP         using an appropriate adapter.
 20.006  DISP         Turn the UUT Rotary switch to MOhms, 1000V.
 20.006  DISP
 20.006  DISP         Insert the tip of the high voltage probe into the
 20.006  DISP         UUT V-Ohm terminal.
 20.007  MATH         ACC8846 = ACCV("Fluke 8846A", "1V NPLC 100", 1.0) * 100
 20.008  MATH         ACC80K6 = ACCV("Fluke 80K-6", "Volts", 1E3)/1E3 * 100
 20.009  MATH         L[1] = RSS2(ACC8846, ACC80K6)
 20.010  ACC          1000V          L1%
 20.011  TARGET       -m
 20.012  DISP         Press and hold the TEST key until measurement completes.
 20.012  DISP
 20.012  DISP         Press ADVANCE when ready.
 20.013  8846         1.000V                                            N  2W
 20.014  MATH         MEM = MEM * 1000
 20.015  MEMCX        1000V          +20% -0%

 21.001  HEAD
 21.002  END
